@ECHO OFF
REM This file creates a CAB file for the X86 CPU using CABWIZ.EXE
ECHO.
ECHO *******************************************************************************
ECHO  This file will create a CAB file for a X86 CPU using the INF file 
ECHO  suart_ce500.inf
ECHO.
ECHO  Note: Please make sure Platform Builder 5.0 is installed.
ECHO.
ECHO *******************************************************************************
REM store the Suart path
SET SUART_DIR=%CD%

CD C:\Program Files\Windows CE Platform Builder\5.00\CEPB\BIN

CABWIZ %SUART_DIR%\suart_ce500.inf /err error.txt /cpu X86
ECHO.
ECHO   Operation completed!!!
ECHO.
ECHO   Check the file "error.txt" to see if there have been any errors when 
ECHO   generating the CAB file.
ECHO.
ECHO   Press any key to exit. 
PAUSE > NUL